Bug 1019419 - The 'c' is missing in the Chapter 6 title
The 'c' is missing in the Chapter 6 title
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
All All
unspecified Severity low
: GA
: ---
Assigned To: David Le Sage
Coty Sutherland
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 12:45 EDT by Coty Sutherland
Modified: 2014-02-24 13:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-03 20:47:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Coty Sutherland 2013-10-15 12:45:49 EDT
Description of problem: Typo in link and chapter title.


Version-Release number of selected component (if applicable):


How reproducible: It is in the documentation.


Steps to Reproduce:
1. Visit Chapter 6 in the Development Guide: Reference Material and observe the chapter title. It is also misspelled in the table of contents at the start of the chapter.
2.
3.

Actual results: "Chapter 6: Transation Support"


Expected results: "Chapter 6: Transaction Support"


Additional info: Here is the link to the chapter. Also notice the slug is misspelled.

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Virtualization/6-Beta/html-single/Development_Guide_Reference_Material/index.html#chap-Transation_Support
Comment 2 belong 2013-10-15 19:25:06 EDT
Fixed in content specification.
Comment 4 belong 2013-12-11 00:26:50 EST
Changed Component from doc-DSP_Development_Guide

Note You need to log in before you can comment on or make changes to this bug.